## rust-prost-derive 0.11.6

=== debian/changelog ===
rust-prost-derive (0.11.6-2) unstable; urgency=medium

  * Package prost-derive 0.11.6 from crates.io using debcargo 2.6.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emanuele Rocca <ema@debian.org>  Mon, 23 Jan 2023 17:37:42 +0100

rust-prost-derive (0.11.6-1) unstable; urgency=medium

  * Package prost-derive 0.11.6 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Tue, 17 Jan 2023 16:55:57 +0100
