=== debian/control ===
Source: rust-prost-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-itertools-0.10+use-alloc-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-derive
X-Cargo-Crate: prost-derive
Rules-Requires-Root: no

Package: librust-prost-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.1-~~),
 librust-itertools-0.10+use-alloc-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.3-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.3-~~)
Provides:
 librust-prost-derive+default-dev (= ${binary:Version}),
 librust-prost-derive-0-dev (= ${binary:Version}),
 librust-prost-derive-0+default-dev (= ${binary:Version}),
 librust-prost-derive-0.11-dev (= ${binary:Version}),
 librust-prost-derive-0.11+default-dev (= ${binary:Version}),
 librust-prost-derive-0.11.6-dev (= ${binary:Version}),
 librust-prost-derive-0.11.6+default-dev (= ${binary:Version})
Description: Protocol Buffers implementation for the Rust Language - Rust source code
 This package contains the source for the Rust prost-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
