=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-derive 0.11.6 --all-targets --all-features
Features: test-name=rust-prost-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-derive 0.11.6 --all-targets
Features: test-name=librust-prost-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prost-derive 0.11.6 --all-targets --no-default-features
Features: test-name=librust-prost-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
