## rust-prost-derive 0.11.9

=== debian/changelog ===
rust-prost-derive (0.11.9-1) unstable; urgency=medium

  * Package prost-derive 0.11.9 from crates.io using debcargo 2.6.0.

 -- Emanuele Rocca <ema@debian.org>  Mon, 31 Jul 2023 16:10:37 +0200
