=== debian/control ===
--- 
+++ 
@@ -38,8 +38,8 @@
  librust-prost-derive-0+default-dev (= ${binary:Version}),
  librust-prost-derive-0.11-dev (= ${binary:Version}),
  librust-prost-derive-0.11+default-dev (= ${binary:Version}),
- librust-prost-derive-0.11.6-dev (= ${binary:Version}),
- librust-prost-derive-0.11.6+default-dev (= ${binary:Version})
+ librust-prost-derive-0.11.9-dev (= ${binary:Version}),
+ librust-prost-derive-0.11.9+default-dev (= ${binary:Version})
 Description: Protocol Buffers implementation for the Rust Language - Rust source code
  This package contains the source for the Rust prost-derive crate, packaged by
  debcargo for use with cargo and dh-cargo.
