## rust-prost-derive 0.12.6

=== debian/changelog ===
rust-prost-derive (0.12.6-1) unstable; urgency=medium

  * Team upload.
  * Package prost-derive 0.12.6 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Jul 2024 08:45:24 -0400

rust-prost-derive (0.11.9-3) unstable; urgency=medium

  * Team upload.
  * Package prost-derive 0.11.9 from crates.io using debcargo 2.6.1
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Jun 2024 20:58:36 +0000

rust-prost-derive (0.11.9-2) experimental; urgency=medium

  * Team upload.
  * Package prost-derive 0.11.9 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Mar 2024 23:16:07 -0400
