=== debian/control ===
Source: rust-prost-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-itertools+use-alloc-dev (>= 0.10-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prost-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prost-derive
X-Cargo-Crate: prost-derive
Rules-Requires-Root: no

Package: librust-prost-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.1-~~),
 librust-itertools+use-alloc-dev (>= 0.10-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev
Provides:
 librust-prost-derive+default-dev (= ${binary:Version}),
 librust-prost-derive-0-dev (= ${binary:Version}),
 librust-prost-derive-0+default-dev (= ${binary:Version}),
 librust-prost-derive-0.12-dev (= ${binary:Version}),
 librust-prost-derive-0.12+default-dev (= ${binary:Version}),
 librust-prost-derive-0.12.6-dev (= ${binary:Version}),
 librust-prost-derive-0.12.6+default-dev (= ${binary:Version})
Description: Generate encoding and decoding implementations for Prost annotated types - Rust source code
 Source code for Debianized Rust crate "prost-derive"
